use [COWS]
DELETE FROM [COWS].[dbo].[LK_INTL_CLLI_CD]
GO
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('AMSTNLBG',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('STKHSWAQ',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('VINNASAX',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('TSTPDKSP',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('HMBGGESP',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('ZRCHSZBC',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('MILNITSP',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('LONDENKG',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('MTRLPQGZ',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('CLGSABKX',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('MDRDSPCL',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('GENVSZ07',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('PRGUCKDK',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('BDPSHUHH',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('KLLMMLEU',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('WRSWPDAV',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('SNGPSIDD',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('RJNRBZAI',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('VANCBCHC',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('NWDLIIAA',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('MMBIIIEL',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('BNGRIIDL',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('ADCAXL03',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('AMSTNLAX',getdate(),null,null,1,1)
--INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
--           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
--     VALUES ('LONDENKG',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('SNTGCHCO',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('CRCSVESP',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('STKHSWCH',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('LONDENCY',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('BRSLBG06',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('FRNKGEDM',getdate(),null,null,1,1)
--INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
--           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
--     VALUES ('AMSTNLBG',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('AMSTNLBH',getdate(),null,null,1,1)
--INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
--           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
--     VALUES ('TSTPDKSP',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('CRBVFRAF',getdate(),null,null,1,1)
--INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
--           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
--     VALUES ('STKHSWAQ',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('SYDNAUBN',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('SNGPSICL',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('TOKYJPAX',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('CHWAHKAJ',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('FRNKGE15',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('MNCHGECA',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('ACLDNZ01',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('TAIPTWCA',getdate(),null,null,1,1)
--INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
--           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
--     VALUES ('ZRCHSZBC',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('OSLONW02',getdate(),null,null,1,1)
--INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
--           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
--     VALUES ('VINNASAX',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('STTGGEAS',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('CHKUJPAA',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('DSDFGE05',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('MKTIPH55',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('BRLNGEBF',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('MDLNCLSP',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('SEOLKOSP',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('DBLNIRBE',getdate(),null,null,1,1)
--INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
--           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
--     VALUES ('MILNITSP',getdate(),null,null,1,1)
--INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
--           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
--     VALUES ('HMBGGESP',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('TOREONHX',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('SAPLBZSP',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('CDMYDFUE',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('HYDBII93',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('BNARAGCC',getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_INTL_CLLI_CD]
           ([CLLI_CD],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES ('PTMLAU15',getdate(),null,null,1,1)




